

[ITEM_0]
PARENT=24_0
POSITION=0.0111,0.0004,-0.0005
TYPE=PLACE_HOLDER
TEXT=00000
SIZE=0.0070
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=CENTER

[ITEM_1]
PARENT=24_0
POSITION=-0.0235,0.0004,-0.0005
TYPE=PLACE_HOLDER
SIZE=0.0065
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_2]
PARENT=
POSITION=-0.061,0.0705,-0.0005
TYPE=RPM
SIZE=0.0070
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=RIGHT

[ITEM_3]
PARENT=24_0
POSITION=-0.003,-0.0075,-0.0005
TYPE=AMBIENT_TEMP
SIZE=0.0090
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=RIGHT



[ITEM_4]
PARENT=
POSITION=-0.013,-0.0005,-0.0005
TYPE=FUEL
SIZE=0.0070
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
DECIMALS=0
PREFIX=
POSTFIX=
FONT=digital_mid
ALIGN=RIGHT



[ITEM_5]
PARENT=24_0
POSITION=-0.011,-0.0069,-0.0005
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.0055
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=LEFT

[ITEM_6]
PARENT=
POSITION=-0.013,-0.0005,-0.0005
TYPE=PLACE_HOLDER
TEXT=L
SIZE=0.0070
COLOR=22,2.4,0
INTENSITY=22
VERSION=2
FONT=digital_mid
ALIGN=LEFT